// Customer : CNET Reviews
// Version : Advance + Double Cookie 1.3

function cppUrlPatch(s) {
	var translated = "";
	var i; 
	var found = 0;
	for(i = 0; (found = s.indexOf(':', found)) != -1; ) {
		translated += s.substring(i, found) + "|";
		i = found + 1;
		found++;
	}
	translated += s.substring(i, s.length);
	return translated;
}

var triggerParms = new Array(); 
var excludeList = new Array();
triggerParms["dt"] = 0; // disable trigger if 1
triggerParms["mid"] = "s1kIoBMx18NBIllcldkkkA=="; // model instance id
triggerParms["cid"] = "0JJtt8phtktVctsl8UVYsg=="; // customer id
triggerParms["lf"] = 3; // loyalty factor
triggerParms["sp"] = 0.5; // sample percentage
triggerParms["npc"] = 0; // no persistent cookies if 1
triggerParms["rw"] = 129600; // resample wait (value in minutes)
triggerParms["pu"] = 0; // pop-under control
triggerParms["olpu"] = 1; // On Load pop-under control
triggerParms["lfcookie"] = "ForeseeLoyalty_MID_s1kIoBMx18";
triggerParms["ascookie"] = "ForeseeSurveyShown_s1kIoBMx18";
triggerParms["width"] = 465; // survey width
triggerParms["height"] = 500; // survey height
//triggerParms["domain"] = ".foreseeresults.com"; // domain name
//triggerParms["omb"] = "1505-0186"; // OMB number
triggerParms["cpp_1"] = "userURL:"+ cppUrlPatch (window.location.href); // customer parameter 1 - user URL
triggerParms["cpp_2"] = "Browser:"+ cppUrlPatch (navigator.userAgent); // customer parameter 2 - Browser
triggerParms["capturePageView"] = 1;
//excludeList[0] = "/exclude/"; //trigger script will not work under this path
triggerParms["midexp"] = 129600; // model instance expiry value
